User:Werdnae/monobook.css

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#p-navigation h5, #p-tb h5, #p-search h5, #p-lang h5, #p-NIWA h5, #p-personal li a { color: #FFFFFF; }
body {
	background: #000000 url('http://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Silver_fern_flag.svg/200px-Silver_fern_flag.svg.png') no-repeat fixed left bottom;
	color: #FFFFFF;
}
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login {
	background: url(http://archives.bulbagarden.net/media/upload/d/d5/AniBulbaBotOD.png) -7px -16px no-repeat;
}
#wpSave, #wpPreview, #wpDiff, input.searchButton {
    -moz-border-radius: 11px;
    background-color: #000000!important;
    border-color: #888888!important;
    color: #FFFFFF!important;
    padding: 2px 10px;
}
#searchInput { border: 1px solid #AAAAAA; -moz-border-radius: 6px; }
#p-personal li:hover, #p-personal li a:hover, #p-personal li a:visited:hover { background-color: #444444!important; -moz-border-radius: 6px; }